3Shape system

Obtain the StraumannĀ® Variobaseā„¢ Implant Kit with your 3Shape system

Option 1: Automatically installed**

  • 3Shape software version 2.9.9.1 or higher is installed

Option 2: DME file for download from the Straumann website

  • 3Shape software version 2.8.8.9 or higher is installed (2.9.9.1 version is recommended)